Debian Bug report logs - #289434
ITA: libconfig-general-perl -- generic configuration module

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>

Date: Sun, 9 Jan 2005 02:03:03 UTC

Owned by: Florian Ernst <florian@uni-hd.de>

Severity: normal

Fixed in version libconfig-general-perl/2.30-1

Done: Florian Ernst <florian@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Dagfinn Ilmari Mannsaker <ilmari@ilmari.org>, <wnpp@debian.org>:
Bug#289434; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
New Bug report received and forwarded. Copy sent to Dagfinn Ilmari Mannsaker <ilmari@ilmari.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: libconfig-general-perl -- generic configuration module
Date: Sun, 09 Jan 2005 02:46:06 +0100
Package: wnpp
Severity: normal

The current maintainer of libconfig-general-perl, Dagfinn Ilmari Mannsaker <ilmari@ilmari.org>,
has orphaned this package.  If you want to be the new maintainer, please
take it -- see http://www.debian.org/devel/wnpp/index.html#howto-o for
detailed instructions how to adopt a package properly.

Some information about this package:

Package: libconfig-general-perl
Binary: libconfig-general-perl
Version: 2.26-1
Priority: optional
Section: perl
Maintainer: Dagfinn Ilmari Mannsaker <ilmari@ilmari.org>
Build-Depends: debhelper (>= 4.1.46), perl (>= 5.6.0-16), cdbs
Architecture: all
Standards-Version: 3.6.1
Format: 1.0
Directory: pool/main/libc/libconfig-general-perl
Files: 7fccd51d918d92aac8443340e4050084 655 libconfig-general-perl_2.26-1.dsc
 c83dd51cbc26cba7a3d6430c2c2f7b8c 35915 libconfig-general-perl_2.26.orig.tar.gz
 eb697da495b74a0993dfb93b8fb9075d 1994 libconfig-general-perl_2.26-1.diff.gz

Package: libconfig-general-perl
Priority: optional
Section: perl
Installed-Size: 180
Maintainer: Dagfinn Ilmari Mannsaker <ilmari@ilmari.org>
Architecture: all
Version: 2.26-1
Depends: perl (>= 5.6.0-16)
Filename: pool/main/libc/libconfig-general-perl/libconfig-general-perl_2.26-1_all.deb
Size: 55280
MD5sum: e761dbbb9a7c77ef4b8b226935ff0663
Description: generic configuration module
 This module opens a configuration file and parses it's contents for
 you. After parsing it returns a hash which contains all options and
 their associated values from your configuration file.
 .
 The format of configuration files supported by Config::General is
 inspired by the well known Apache configuration format, in fact, this
 module is fully capable of parsing Apache configurations, but the
 output is not usable by Apache. You can also just use simple name/value
 pairs in your configuration files.
 .
 In addition to the capabilities of an apache configuration file it
 supports some enhancements such as here-documents, C-style comments and
 multi-line options.



Changed Bug title. Request was from David Moreno Garza <damog@damog.net> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as David Moreno Garza <damog@damog.net>. Request was from David Moreno Garza <damog@damog.net> to control@bugs.debian.org. Full text and rfc822 format available.

Information stored:
Bug#289434; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #14 received at 289434-quiet@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: David Moreno Garza <damog@damog.net>
Cc: 289434-quiet@bugs.debian.org
Subject: Re: ITA
Date: Fri, 29 Apr 2005 22:16:18 +0200
Hi,

On Wed, Feb 09, 2005 at 06:33:16PM -0600, David Moreno Garza wrote:
> retitle 289434 ITA: libconfig-general-perl -- generic configuration module

Do you still intend to adopt libconfig-general-perl?  (This is just a
ping, I'm not interested in adopting it myself.)

Thanks,

Matej



Information stored:
Bug#289434; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to David Moreno Garza <damog@damog.net>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #19 received at 289434-quiet@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@damog.net>
To: Matej Vela <vela@debian.org>
Cc: 289434-quiet@bugs.debian.org
Subject: Re: ITA
Date: Sun, 01 May 2005 04:09:39 -0500
On Fri, 2005-04-29 at 22:16 +0200, Matej Vela wrote:
> Hi,
> 
> On Wed, Feb 09, 2005 at 06:33:16PM -0600, David Moreno Garza wrote:
> > retitle 289434 ITA: libconfig-general-perl -- generic configuration module
> 
> Do you still intend to adopt libconfig-general-perl?  (This is just a
> ping, I'm not interested in adopting it myself.)

Yes. Thanks for the effort.

--
David Moreno Garza <damog@damog.net> | http://www.damog.net/
 Have you crashed your Windows today? 
 GPG: C671257D - 6EF6 C284 C95D 78F6 0B78 FFD3 981C 5FD7 C671 257D




Information stored:
Bug#289434; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>, 289434@bugs.debian.org:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #24 received at 289434-quiet@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: David Moreno Garza <damog@damog.net>
Cc: 289434-quiet@bugs.debian.org
Subject: Bug#289434: ITA: libconfig-general-perl -- generic configuration module
Date: Mon, 15 Aug 2005 19:47:29 +0200
On Sun, May 01, 2005 at 04:09:39AM -0500, David Moreno Garza wrote:
> On Fri, 2005-04-29 at 22:16 +0200, Matej Vela wrote:
> > Hi,
> > 
> > On Wed, Feb 09, 2005 at 06:33:16PM -0600, David Moreno Garza wrote:
> > > retitle 289434 ITA: libconfig-general-perl -- generic configuration module
> > 
> > Do you still intend to adopt libconfig-general-perl?  (This is just a
> > ping, I'm not interested in adopting it myself.)
> 
> Yes. Thanks for the effort.

Here's another reminder. :-)

Thanks,

Matej



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, David Moreno Garza <damog@damog.net>:
Bug#289434; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to David Moreno Garza <damog@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, David Moreno Garza <damog@damog.net>. Full text and rfc822 format available.

Message #29 received at 289434@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@debian.org>
To: 289434@bugs.debian.org, Matej Vela <vela@debian.org>
Cc: control@bugs.debian.org, 289434-quiet@bugs.debian.org
Subject: Re: Bug#289434: ITA: libconfig-general-perl -- generic configuration module
Date: Mon, 15 Aug 2005 18:44:49 -0500
[Message part 1 (text/plain, inline)]
retitle 289434 O: libconfig-general-perl -- generic configuration module
noowner 289434
thanks

> > > Do you still intend to adopt libconfig-general-perl?  (This is just a
> > > ping, I'm not interested in adopting it myself.)
> > 
> > Yes. Thanks for the effort.
> 
> Here's another reminder. :-)

You reminded me that I have not further interest on packaging this.

Thanks again, 

-- 
David Moreno Garza <damog@debian.org> | http://www.damog.net/
 Debian Developer - The Universal OS - http://www.debian.org/
 GPG: C671257D - 6EF6 C284 C95D 78F6 0B78 FFD3 981C 5FD7 C671 257D
 Signed mail welcome. Encrypted mail preferred.
[signature.asc (application/pgp-signature, inline)]

Changed Bug title. Request was from David Moreno Garza <damog@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Removed annotation that Bug was owned by David Moreno Garza <damog@damog.net>. Request was from David Moreno Garza <damog@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information stored:
Bug#289434; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to David Moreno Garza <damog@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#289434; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Florian Ernst <florian@uni-hd.de>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #43 received at 289434@bugs.debian.org (full text, mbox):

From: Florian Ernst <florian@uni-hd.de>
To: 289434@bugs.debian.org
Subject: ITA: libconfig-general-perl -- generic configuration module
Date: Mon, 12 Sep 2005 18:21:37 +0200
[Message part 1 (text/plain, inline)]
retitle 289434 ITA: libconfig-general-perl -- generic configuration module
owner 289434 !
thanks control@b.d.o BCCed

Well, I'd really like to take over, yet as long as there are no bugs
and no new upstream release there is not much I can possibly do, as I
usually refrain from uploading just for the sake of claiming it...

I'll continually check back to see whether anything needs to be done.

Cheers,
Flo
[signature.asc (application/pgp-signature, inline)]

Changed Bug title. Request was from Florian Ernst <florian@uni-hd.de> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Florian Ernst <florian@uni-hd.de>. Request was from Florian Ernst <florian@uni-hd.de> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Florian Ernst <florian@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #52 received at 289434-close@bugs.debian.org (full text, mbox):

From: Florian Ernst <florian@debian.org>
To: 289434-close@bugs.debian.org
Subject: Bug#289434: fixed in libconfig-general-perl 2.30-1
Date: Sat, 17 Sep 2005 06:02:04 -0700
Source: libconfig-general-perl
Source-Version: 2.30-1

We believe that the bug you reported is fixed in the latest version of
libconfig-general-perl, which is due to be installed in the Debian FTP archive:

libconfig-general-perl_2.30-1.diff.gz
  to pool/main/libc/libconfig-general-perl/libconfig-general-perl_2.30-1.diff.gz
libconfig-general-perl_2.30-1.dsc
  to pool/main/libc/libconfig-general-perl/libconfig-general-perl_2.30-1.dsc
libconfig-general-perl_2.30-1_all.deb
  to pool/main/libc/libconfig-general-perl/libconfig-general-perl_2.30-1_all.deb
libconfig-general-perl_2.30.orig.tar.gz
  to pool/main/libc/libconfig-general-perl/libconfig-general-perl_2.30.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 289434@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Florian Ernst <florian@debian.org> (supplier of updated libconfig-general-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat, 17 Sep 2005 14:27:40 +0200
Source: libconfig-general-perl
Binary: libconfig-general-perl
Architecture: source all
Version: 2.30-1
Distribution: unstable
Urgency: low
Maintainer: Florian Ernst <florian@debian.org>
Changed-By: Florian Ernst <florian@debian.org>
Description: 
 libconfig-general-perl - generic configuration module
Closes: 289434
Changes: 
 libconfig-general-perl (2.30-1) unstable; urgency=low
 .
   * New upstream release
   * New maintainer (Closes: #289434)
   * Standards-Version: 3.6.2, no changes required
   * Don't use cdbs anymore, as I personally don't like it.
   * debian/control: add upstream homepage
   * debian/rules: completely redone without cdbs use
Files: 
 b3cd041f13c2b0946c260cf91d233613 659 perl optional libconfig-general-perl_2.30-1.dsc
 289037b40ef5a78bd59f894bcc1d4f51 40032 perl optional libconfig-general-perl_2.30.orig.tar.gz
 bcc9f4557ef716499cbc99ef2e1d6128 2916 perl optional libconfig-general-perl_2.30-1.diff.gz
 d251f1137c8e120599fff99d11ffb105 65722 perl optional libconfig-general-perl_2.30-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.1 (GNU/Linux)

iD8DBQFDLBK4s3U+TVFLPnwRAoyUAJ9AMKL7WdzgETJNS4SoT09QSS13oQCdE/Lr
2G5zjUuXdxR/AW0jdk4L4cc=
=jOOV
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 00:05:22 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 16:25:52 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.